SCHEDULE ALL Start START IMMEDIATELY
SCHEDULE ALL RampUp RAMP_UP ALL STEP 2 00:00:30
SCHEDULE ALL Stabilize STABILIZATION TIME 0
SCHEDULE ALL Duration DURATION TIME 00:02:00
SCHEDULE ALL RampDown RAMP_DOWN ALL STEP 2 00:00:30
PROF_PCT_MODE NUM
NS_WRITE_RTG_DATA_IN_DB_OR_CSV 1 2 30 DSN=Postgres;Servername=localhost;Username=cavisson;Database=test;Port=5432
SGRP G1 NA NA Internet 0 default/default/hpd_tours 6
NS_WRITE_RTG_DATA_IN_INFLUX_DB 10.10.50.32 8086 Test cavisson cavisson@123
